/*
Theme Name:   GeneratePress Child
Theme URI:    https://generatepress.com
Description:  Deer society child theme
Author:       Enotions
Author URI:   https://www.enotions.co.uk/
Template:     generatepress
Version:      0.1
*/

/* Coloured blocks */
/*---------------------------------------------CUSTOM ELEMENTS --------------------------------------------*/
.coloured-block {
  position: relative !important;
}

.elementor-section.custom-background {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100% !important;
  display: block;
}

.coloured-box-button {
  position: absolute !important;
  top: -10px;
  right: 10px;
  width: 43px !important;
  height: 43px;
  margin: 0 !important;
  background: #fff;
  border-radius: 100%;
  z-index: 1;
  border: solid 2px transparent;
  transition: border 300ms ease;
}

.coloured-box-button:hover {
  border-color: #333333;
  transition: border 300ms ease;
}

.coloured-box-button img {
  width: 43px !important;
  height: 43px !important;
  padding: 7px 5px 11px 8px;
}

@media only screen and (min-width: 768px) {
  .elementor-section.custom-background {
    position: absolute;
    left: calc(32.7% - 60px);
    top: 0;
    height: 100%;
    width: calc(100% - (32.7% - 60px)) !important;
    display: block;
  }
}

.green-arrow i:before {
  color: #7ac043;
}

.purple-arrow i:before {
  color: #824a87;
}

.testimonial-carousel .elementor-widget-container {
  position: relative;
}

.testimonial-carousel .elementor-widget-container {
  clip-path: polygon(0 0, 100% 0, 100% 97%, 0 100%);
}

.testimonial-carousel .elementor-testimonial__text {
  text-decoration: none !important;
  display: inline-block;
  position: relative;
}

.testimonial-carousel .elementor-testimonial__text:after {
  content: "";
  height: 3px;
  background: #7d7d7d;
  width: 100%;
  display: block;
  margin-top: 10px;
}

.green-underline .elementor-heading-title,
.purple-underline .elementor-heading-title,
.white-underline .elementor-heading-title,
.grey-underline .elementor-heading-title {
  display: inline-block;
  position: relative;
}

.green-underline .elementor-heading-title:after {
  content: "";
  height: 3px;
  width: 100%;
  background: #79c143;
  display: block;
  margin-top: 10px;
}

.purple-underline .elementor-heading-title:after {
  content: "";
  height: 3px;
  width: 100%;
  background: #824a87;
  display: block;
  margin-top: 10px;
}

.white-underline .elementor-heading-title:after {
  content: "";
  height: 3px;
  width: 100%;
  background: #fff;
  display: block;
  margin-top: 10px;
}

/*---------------------------------------------DONATE BLOCK --------------------------------------------*/
.purple-donate > div {
  clip-path: polygon(0 0, 100% 0, 100% 93%, 0 100%);
}

.purple-donate .elementor-column-wrap {
	background-position: right 27px !important
}

/*---------------------------------------------MEMBERSHIP BLOCK --------------------------------------------*/
.green-membership > div {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 93%);
}

.green-membership .elementor-column-wrap {
	background-position: right 10px !important;
}

/*---------------------------------------------DEER SPECIES BLOCK --------------------------------------------*/
.custom-small-background .elementor-column-wrap {
  background: transparent !important;
  position: relative;
}

.custom-small-background .elementor-column-wrap:before {
  content: "";
  width: calc(100% - 20px);
  height: 100%;
  background: #404040;
  display: block;
  position: absolute;
  left: 10px;
  top: 0;
}

.custom-small-background .elementor-column-wrap:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px calc(100vw - 97px) 0 0;
  border-color: white transparent transparent transparent;
  /* background: url("/wp-content/themes/generatepress_child/img/triangle.svg"); */
  display: block;
  position: absolute;
  bottom: 0;
  transform: rotate(180deg);
  right: 9px;
}

@media only screen and (min-width: 768px) {
  .custom-small-background .elementor-column-wrap:after {
    border-width: 12px calc(43vw - 140px) 0 0;
  }
}

@media only screen and (min-width: 1024px) {
  .custom-small-background .elementor-column-wrap:after {
    border-width: 12px calc(33vw - 140px) 0 0;
  }
}

/*---------------------------------------------MOBILE MENU --------------------------------------------*/
@media only screen and (max-width: 1024px) {
  .elementor-130 .elementor-element.elementor-element-b426bf5 {
    display: none;
  }
  #mega-menu {
    display: none;
  }
}
/*---------------------------------------------MOBILE MENU --------------------------------------------*/
#mega-mobile-menu {
  transform: scale(0);
  opacity: 0;
  transition: opacity 300ms ease, transform 0ms ease 400ms;
}
#mega-mobile-menu.active {
  transform: scale(1);
  opacity: 1;
  transition: opacity 300ms ease;
}
#mega-mobile-menu .menu-white-arrow {
  width: 26px;
  height: auto;
}
#mega-mobile-menu {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 99;
  background: #006e51;
  padding-left: 15px;
  padding-right: 15px;
}
#mega-mobile-menu .link-wrapper {
  width: 100%;
  max-width: 360px;
  border-bottom: solid 1px #79c143;
}
#mega-mobile-menu .link-wrapper a {
  color: #fff;
  font-size: 16px;
  line-height: 40px;
  max-width: 360px;
  display: block;
  width: 100%;
}

img.close-mobile-menu {
  max-width: 35px !important;
  right: 17px;
  position: fixed;
  top: 36px;
  z-index: 4;
}

img.deer-mobile-logo {
  position: fixed;
  left: 20px;
  top: 20px;
  z-index: 4;
}

#mega-mobile-menu .container-wrapper {
  position: relative;
}

#mega-mobile-menu .link-wrapper-inner-button {
  background: #006e51;
}
#mega-mobile-menu .container-wrapper {
  display: flex;
  height: 100vh;
  padding-top: 90px;
  align-items: center;
  display: flex;
  flex-direction: column;
}
#mega-mobile-menu .column {
  background: #006e51;
  position: absolute;
  left: calc(100% + 30px);
  top: 0;
  width: calc(100% + 30px);
  height: 100vh;
  padding-top: 90px;
  align-items: center;
  display: flex;
  flex-direction: column;
  z-index: 1;
  transition: left 300ms ease;
}

#mega-mobile-menu .column.active {
  left: -15px;
  transition: left 300ms ease;
}

#mega-mobile-menu .drop {
  background: #006e51;
  position: absolute;
  left: calc(100% + 30px);
  top: 0;
  width: calc(100% + 30px);
  height: 100vh;
  padding-top: 90px;
  align-items: center;
  display: flex;
  flex-direction: column;
  z-index: 1;
  transition: left 300ms ease;
}

#mega-mobile-menu .drop.active {
  left: -15px;
  transition: left 300ms ease;
}
#mega-mobile-menu .link-wrapper-inner {
  display: flex;
  justify-content: space-between;
  border-bottom: solid 1px #79c143;
  width: 100%;
  max-width: 360px;
}
#mega-mobile-menu .link-wrapper-inner a {
  color: #fff;
  font-size: 16px;
  line-height: 40px;
  max-width: 360px;
  display: block;
  width: 100%;
}

#mega-mobile-menu .link-wrapper-inner a.tab-across {
  padding-left: 20px;
  font-weight: 300;
}

.button-link {
  display: flex;
  justify-content: space-between;
}
.arrow-box,
.arrow-box-drop {
  padding: 10px 10px 10px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
	background: #02926b;
}
.back-to-second,
.back-to-start {
  color: #fff;
  font-size: 16px;
  line-height: 40px;
  max-width: 360px;
  align-items: center;
  display: flex;
  width: 100%;
  border-bottom: solid 1px #79c143;
}

@media only screen and (min-width: 768px) {
  #mega-mobile-menu .container-wrapper,
  #mega-mobile-menu .column,
  #mega-mobile-menu .drop {
    padding: 10px;
    justify-content: center;
  }
}

/*---------------------------------------------MEGA MENU --------------------------------------------*/
@media only screen and (min-width: 1025px) {
  #mega-mobile-menu {
    display: none;
  }

  #mega-menu {
    background: #006e51;
    position: relative;
    z-index: 999;
  }

  #mega-menu .container-wrapper {
    max-width: 1155px;
    margin: auto;
    display: flex;
    padding-left: 15px;
    justify-content: center;
  }

  #mega-menu .mega-drop {
    display: none;
  }

  #mega-menu .container-wrapper-inner {
    display: flex;
    max-width: 1155px;
    margin: auto;
    width: 100%;
    justify-content: space-between;
  }

  #mega-menu .link-wrapper:hover .mega-drop {
    display: flex;
    position: absolute;
    left: 0;
    top: 60px;
    width: 100%;
    background: #f3f3f3;
    padding-left: 15px;
    padding-right: 15px;
  }

  #mega-menu .link-wrapper a {
    color: #fff;
    padding: 19px 15px;
    text-transform: uppercase;
    font-family: "Lato", Sans-serif;
    font-size: 15px;
    font-weight: 600;
    display: block;
    transition: color 300ms ease, background 300ms ease;
  }

  #mega-menu .link-wrapper:hover > a {
    background: #f3f3f3;
    color: #333333;
    transition: color 300ms ease, background 300ms ease;
  }

  #mega-menu .link-wrapper.active > a {
    background: #03946e;
  }

  #mega-menu .link-wrapper.active:hover > a {
    background: #f3f3f3;
    color: #333333;
  }

  #mega-menu .image-column {
    width: 195px;
    padding-top: 35px;
  }

  #mega-menu .image-column img {
    width: 100%;
    height: auto;
    padding-bottom: 35px;
  }

  #mega-menu .link-wrapper-inner a {
    color: #333333;
    padding: 0;
    line-height: 30px;
    font-weight: normal;
    text-transform: initial;
    font-size: 16px;
    transition: color 300ms ease;
  }

  #mega-menu .link-wrapper-inner a.tab-across {
    padding-left: 20px;
    font-weight: 300;
  }

  #mega-menu .link-wrapper-inner a:hover {
    color: #006e50;
    transition: color 300ms ease;
  }

  #mega-menu .link-wrapper-inner.active > a {
    color: #006e50;
  }

  #mega-menu .column {
    padding: 35px 30px 35px 0;
  }

  #mega-menu .column .link-wrapper-inner:first-child a {
    font-size: 17px;
    font-weight: 600;
    border-bottom: solid 3px #79c143;
    margin-bottom: 10px;
  }
}

/*---------------------------------------------HEADER SECTION --------------------------------------------*/

.header-rightside {
  display: flex;
  align-items: center;
}

.header-rightside .elementor-widget-wrap {
  display: flex;
}

.header-rightside .header-search {
  width: auto !important;
  margin: 0 30px 0 0 !important;
  cursor: pointer;
}

.header-rightside .header-signin {
  width: auto !important;
  margin: 0 30px 0 0 !important;
}

#mobile-mega-button {
  width: auto !important;
  margin: 0 0 0 0 !important;
}

.header-logo {
  max-width: 175px;
}

.header-menu {
  width: auto !important;
  flex-grow: 1;
}

#mobile-mega-button .lines {
  width: 30px;
  height: 4px;
  background-color: #006e50;
  margin: 5px 0;
  display: block;
}

.header-rightside {
  width: auto !important;
}

.header-rightside .elementor-column-wrap {
  width: 100% !important;
}

.header-rightside .elementor-widget-wrap {
  justify-content: flex-end;
}

.header-rightside .elementor-icon-list-text {
  display: none !important;
}

.header-rightside .elementor-column-wrap {
  margin-bottom: 0;
  padding-bottom: 0;
}
.elementor-130 .elementor-element.elementor-element-fc064d4 {
  flex-grow: 1;
}
@media only screen and (min-width: 767px) {
  .elementor-130 .elementor-element.elementor-element-fc064d4 {
    flex-grow: 0;
  }
  .header-rightside .elementor-icon-list-text {
    display: block !important;
  }
  .header-rightside .elementor-column-wrap {
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
}

@media only screen and (min-width: 1025px) {
  #mobile-mega-button {
    display: none;
  }
  .header-rightside .header-signin {
    margin-right: 0 !important;
  }
}

.elementor-slide-description span {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 11px;
  color: #fff;
  padding: 10px 12px;
  font-family: "Lato", Sans-serif;
}

.green-arrow-slider .swiper-slide-contents .elementor-button {
  padding-right: 14px;
}

.green-arrow-slider .swiper-slide-contents .elementor-button:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f054";
  color: #79c143;
  padding-left: 10px;
}

.elementor-slide-button {
  padding-right: 14px;
}

.elementor-slide-button:after {
  font-family: "Font Awesome 5 Free Brands", "Font Awesome 5 Free Solid", "Font Awesome 5 Free" !important;
  font-weight: 900;
  content: "\f054";
  color: #79c143;
  padding-left: 10px;
}

.Feedback-carousel .elementor-testimonial__image img {
  object-fit: contain;
}

.white-diagonal > div {
  clip-path: polygon(0 0, 100% 0, 100% 97%, 0 100%);
}

.different-heights .elementor-row {
  display: flex;
  align-items: flex-start;
}

.elementor-share-btn {
  border: none !important;
  border-radius: 0 !important;
  border-right: solid 1px white !important;
  margin: 0 !important;
  padding: 0 5px !important;
}

.elementor-share-btn.elementor-share-btn_email {
  border-right: none !important;
}

.elementor-share-btn i.fab {
  font-size: 20px !important;
}

.elementor-share-buttons--align-center .elementor-grid {
  margin: 0 !important;
  padding: 0 !important;
  justify-content: flex-end !important;
}

.elementor-567 .elementor-element.elementor-element-52e7d4b {
  width: 35% !important;
}

.ywcds_amount_field {
  display: inline-block;
}

.ywcds_amount_field label {
  font-weight: 300;
  margin-right: 5px;
}

.ywcds_button_field {
  display: inline-block;
}

.ywcds_add_donation_product {
  background: #824a87 !important;
  font-family: "Roboto", Sans-serif !important;
  font-weight: 500;
}

.ywcds_select_amounts_content {
  display: inline-block;
}

.ywcds_message.woocommerce-message {
  position: relative;
  background-color: #006f51;
  color: #fff;
  border-top: none;
  width: auto;
  font-weight: 400;
}

.ywcds_message.woocommerce-message.woocommerce-error {
  border-top: none;
}

.single_add_to_cart_button {
  padding: 10px 20px !important;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
a.button,
a.button:visited,
a.wp-block-button__link:not(.has-background) {
  color: #ffffff !important;
  background-color: #824a87;
  font-family: "Roboto", Sans-serif;
  font-weight: 500;
}

button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
a.button:hover,
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
a.button:focus,
a.wp-block-button__link:not(.has-background):active,
a.wp-block-button__link:not(.has-background):focus,
a.wp-block-button__link:not(.has-background):hover {
  color: #ffffff;
  background-color: #824a87;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  color: #ffffff;
  background-color: #824a87 !important;
  font-family: "Roboto", Sans-serif !important;
  font-weight: 500 !important;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
  color: #ffffff;
  background-color: #824a87 !important;
  font-family: "Roboto", Sans-serif !important;
  font-weight: 500 !important;
}

[data-id="13e2419"] {
  /*transform: scaleY(0);
  transition: transform 300ms ease;
  transform-origin: top;*/
  display: none;
}

/*[data-id="13e2419"].active {
  transform: scaleY(1);
  transition: transform 300ms ease;
  transform-origin: top;
  display: block;
  background: #FFF;
}*/

/*---------------------------------------------bds-branches select list/ --------------------------------------------*/

#custom-location-select {
  padding-bottom: 50px;
  max-width: 380px;
  margin: auto;
}
#custom-location-select button {
  display: none;
}

body .woocommerce-breadcrumb a {
  text-decoration: underline;
}
/*---------------------------------------------contact page form --------------------------------------------*/

#contact-page-custom-form label {
  display: block;
  width: 100%;
}

#contact-page-custom-form input,
#contact-page-custom-form select,
#contact-page-custom-form textarea{
  width: 100%;
  margin-bottom: 10px;
  color: #006f51;
  background: white;
}

#contact-page-custom-form [type="date"]{
  width: 100%;
  margin-bottom: 10px;
  color: #006f51;
  background: white;
	    border: 1px solid #ccc;
    border-radius: 0;
    padding: 10px 15px;
    box-sizing: border-box;
    max-width: 100%;
}
#contact-page-custom-form input[type="submit"] {
  background-color: #824a87;
  color: #fff;
  margin-top: 20px;
}

#contact-page-custom-form select:first-child {
  color: #75ad9d;
}

#contact-page-custom-form ::-webkit-input-placeholder {
  /* Edge */
  color: #75ad9d;
}

#contact-page-custom-form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #75ad9d;
}

#contact-page-custom-form ::placeholder {
  color: #75ad9d;
}

#contact-page-custom-form textarea {
  height: 120px;
}

#contact-page-custom-form br {
  display: none;
}

#contact-page-custom-form .d-flex {
  display: flex;
}

#contact-page-custom-form .flex-wrap {
  flex-wrap: wrap;
}
#contact-page-custom-form .col-6-right {
  width: 100%;
}
	#contact-page-custom-form .col-6-left {
   width: 100%;
}

@media only screen and (min-width: 768px){
#contact-page-custom-form .col-6-right {
   width: calc(50% - 5px);
  margin-left: 5px;
}
	#contact-page-custom-form .col-6-left {
  width: calc(50% - 5px);
  margin-right: 5px;
}
}

#custom-email-box {
  display: none;
}

#contact-page-custom-form [type="checkbox"] {
  width: auto;
}

#contact-page-custom-form span.wpcf7-list-item {
  margin: 0;
}

.woocommerce-loop-product__title {
    font-family: "Lato", Sans-serif !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
}

ul.products li.product .price {
    color: #FFFFFF !important;
    font-family: "Lato", Sans-serif !important;
    font-size: 20px !important;
    font-weight: 600 !important;
}

ul.products li.product .button {
  color: #FFFFFF !important;
  border: none !important;
}

.woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form) {
  display: block !important;
}

.quantity + .button {
  height: 50px;
}

.wc-pao-addon {
  margin-top: 0px;
  color: black;
  font-weight: bold;
}

ul.products li.product .price {
  margin-top: 10px !important;
}

ul.products li.product .button {
  margin-top: 1em !important;
}

.woocommerce .woocommerce-breadcrumb {
  margin: 0 !important;
}

ul.products li.product .woocommerce-loop-product__title {
    font-size: 24px !important;
    margin-top: 10px !important;
    margin-bottom: 13px !important;
}

.woocommerce .elementor-slide-heading {
  font-size: 70px !important;
}

.woocommerce .elementor-slide-description span {
	padding: 12px 24px !important;
	font-size: 15px !important;
  font-family: "Roboto", Sans-serif !important;
  font-weight: 500 !important;
}

#content div.woocommerce-message a {
    background: #006E51 !important;
    padding: 0px 10px;
}

body #ajaxsearchlite1 .probox .proinput input, body div.asl_w .probox .proinput input {
	font-family: "Lato", Sans-serif;
	font-size: 16px;
	color: #006F51 !important;
}

.tribe-events-c-breadcrumbs__list {
  display: none !important;
}

.home .tribe-events-widget-link {
  display: none;
}

.page-template-default .tribe-event-image {
  display: none;
}

.home.page-template-default .tribe-event-image {
  display: block;
}

.elementor.elementor-144.tribe-common--breakpoint-xsmall {
  display: none;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 30px !important;
}

#tribe-tickets {
    max-width: 91% !important;
    margin: 0px auto 30px auto !important;
    background-color: #DEDEDE !important;
    border-radius: 0px !important;
}

.tribe-tickets__item__quantity__add, .tribe-tickets__item__quantity__remove {
  color: #000 !important;
  font-size: 30px !important;
}

html {
  scroll-behavior: smooth;
}

.single-event {
  width: 100%;
  background-size:cover;
}

.woocommerce-loop-category__title mark.count {
  display: none;
}

.woocommerce ul.products li.product .woocommerce-LoopProduct-link h2, .woocommerce ul.products li.product .woocommerce-loop-category__title {
	font-size: 20px !important;
}

/*-- custom events on homepage and events page --*/



.custom-event-block .tribe-mini-calendar-event .list-date,
.custom_list_events_view .tribe-mini-calendar-event .list-date{
	display: none;
}

.custom-event-block .tribe-mini-calendar-event .list-info h2,
.custom_list_events_view .tribe-mini-calendar-event .list-info h2{
    font-size: 20px;
    line-height: 24px;
}


.custom-event-block .tribe-mini-calendar-event .list-info h2 a,
.custom_list_events_view .tribe-mini-calendar-event .list-info h2 a{
	color: #fff;
}

.custom-event-block .tribe-mini-calendar-event .list-info,
.custom_list_events_view .tribe-mini-calendar-event .list-info{
	margin-left: 30px;
	margin-right: 30px;
}

.custom-event-block .tribe-events-duration,
.custom_list_events_view .tribe-events-duration{
	color: #fff;
}

.custom-event-block .tribe-event-image,
.custom_list_events_view .tribe-event-image{
	position: relative;
}

.custom-event-block .tribe-event-image:after,
.custom_list_events_view .tribe-event-image:after{
	content: 'EVENT';
	position: absolute;
	left: 30px;
	bottom: 6px;
	background: #824A87;
	padding: .6em 1.2em .6em 2.2em;
	font-size: 17px;
    font-family: "Lato", Sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
	color: #fff;
}

.custom-event-block .tribe-event-image:before,
.custom_list_events_view .tribe-event-image:before{
	    content: '';
    background: url(/wp-content/uploads/2020/09/event-pin-icon-white.svg) no-repeat center center / contain;
    position: absolute;
    left: 35px;
    bottom: 14px;
    z-index: 2;
    height: 30px;
    width: 30px;
}

.custom_list_events_view .type-tribe_events{
	width: 100%;
    padding: 10px;
}

@media only screen and (min-width: 767px) {
	.custom_list_events_view .type-tribe_events{
	width: calc(50% - 60px);
    padding: 10px;
    margin: 20px;
}
}

.custom_list_events_view .elementor-shortcode {
	display: flex;
	flex-wrap: wrap;
}

.custom_list_events_view {
	overflow: hidden;
}
@media only screen and (min-width: 767px) {
.custom_list_events_view .elementor-widget-container {
	margin: 0 -30px;
}
}

.custom_list_events_view .tribe-mini-calendar-event {
background: #404040;
	margin: 0;
	border-bottom: none;
}

.custom_list_events_view .tribe-event-image {
	display: block;
}

.custom_list_events_view .tribe-events-widget-link {
	display: inline-block;
    clear: both;
    width: calc(100% - 30px);
}

.elementor-menu-cart--buttons-inline .elementor-menu-cart__footer-buttons a {
background-color: #824a87 !important;
    font-family: "Roboto", Sans-serif !important;
    font-weight: 500 !important;
	color: #fff;
	padding: 10px 20px;
	font-size: 17px;
	line-height: 25px;
}

.elementor-menu-cart--buttons-inline .elementor-menu-cart__footer-buttons a .elementor-button-text {
	color: #fff;
}

/* small version */

@media only screen and (min-width: 767px){
.custom_list_events_view.small_view .elementor-widget-container {
    margin: 0 -10px;
}

.custom_list_events_view.small_view .type-tribe_events {
    width: 100%;
    padding: 10px;
    margin: 0;
}
}

@media only screen and (min-width: 1150px){
.custom_list_events_view.small_view .elementor-widget-container {
    margin: 0 -30px;
}

.custom_list_events_view.small_view .type-tribe_events {
    width: 50%;
    padding: 10px;
    margin: 0;
}
}

/* leftside filters */
.leftside-filters .product-categories {
	padding: 0;
	margin: 0;
}

.leftside-filters .product-categories li {
	list-style-type: none;
	font-size: 16px;
	padding-bottom: 10px;
}

.leftside-filters h5 {
	font-weight: bold;
}

.leftside-filters form {
	font-size: 16px;
}

.woocommerce .woocommerce-ordering {
display: none;
}

.woocommerce .custom-ordering .woocommerce-ordering {
	display: block;
    float: revert;
    margin: 0;
}

.woocommerce .custom-ordering .woocommerce-ordering br {
    display: none;
}

.leftside-filters .elementor-widget-icon i{
	position: absolute;
    bottom: -46px;
    z-index: 9;
    background: #824a87;
    right: -5px;
    height: 46px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-content: center;
    padding: 13px;
}

.leftside-filters .widget_product_search button {
    position: absolute;
    top: 0;
    right: 0px;
    background: transparent;
    border-left: solid 1px #cccccc;
    border: 0;
    width: 43px;
    color: transparent;
    font-size: 0;
    height: 46px;
}

.leftside-filters .widget_product_search input[type="search"] {
	width: calc(100% - 35px);
}

.leftside-filters [data-id="f148bbb"] {
	z-index: 9;
}

.leftside-filters [data-id="c5e5a3f"] {
	margin: 0 !important;
}

@media (min-width: 768px) {
	.custom-products-block .elementor-element.elementor-products-grid .woocommerce.columns-4 ul.products,
	.custom-products-block .elementor-element.elementor-products-grid ul.products.columns-4 {
    grid-template-columns: repeat(2,1fr) !important;
		grid-column-gap: 20px;
}
}

@media (min-width: 1025px) {
	.custom-products-block .elementor-element.elementor-products-grid .woocommerce.columns-4 ul.products,
	.custom-products-block .elementor-element.elementor-products-grid ul.products.columns-4 {
    grid-template-columns: repeat(3,1fr) !important;
		grid-column-gap: 36px;
}
}

@media (min-width: 1220px) {
	.custom-products-block .elementor-element.elementor-products-grid .woocommerce.columns-4 ul.products,
	.custom-products-block .elementor-element.elementor-products-grid ul.products.columns-4 {
    grid-template-columns: repeat(4,1fr) !important;
		grid-column-gap: 46px;
}
}
}

.leftside-filters {
	display: none !important;
	width: 30% !important;
}
.custom-products-block {
	width: 100% !important;
}


.d-none {
	display: none !important;
}


@media (min-width: 768px) {
	.leftside-filters {
	display: block !important;
	width: 30%  !important;
}
	.custom-products-block {
	width: 70% !important;
}

.d-md-block {
	display: block !important;
}
}

@media (min-width: 1000px) {
	.leftside-filters {
	display: block !important;
	width: 20%  !important;
}
	.custom-products-block {
	width: 80% !important;
}

}

.product-hiding-bits #product-addons-total{
	display: none;
}

.product-hiding-bits .wc-pao-required-addon.wc-pao-addon.wc-pao-addon-size {
	margin-bottom: 20px;
}

.product-hiding-bits .elementor-widget-woocommerce-product-short-description p {
	/*margin: 0;*/
}

.product-hiding-bits .price {
	margin-bottom: 0;

}

.product-hiding-bits .woocommerce-Price-amount.amount {
	font-weight: bold;
}

.product-hiding-bits [data-id="0ffa716"] {
	font-size: 14px;
}

.product-hiding-bits .elementor-column-wrap {
	padding-top: 19px !important;
}

.shop-main-top-section {
	margin-bottom: 0px !important;
}

.product-big-description {
	background: #efefef;
    padding-top: 50px;
    padding-bottom: 50px;
	margin-bottom: 40px;
}


.product-big-description h2 {
	color: #333333 !important;
}

.product-big-description .content-custom-padding {
	padding-left: 20px;
	padding-right: 20px;
}

@media (min-width: 768px) {
.product-big-description .content-custom-padding {
	padding-left: 70px;
	padding-right: 70px;
}
}

.related.products h2 {
	font-family: "Roboto", Sans-serif  !important;
	font-size: 20px !important;
}

.related.products li {
	    background: #333;
    padding: 15px !important;
	padding-bottom: 71px !important;
	text-align: center !important;
}

.related.products li h2 {
	color: #fff !important;
}

label[for="billing_address_1"], label[for="shipping_address_1"] {
    visibility: hidden;
    position: relative;
}

label[for="billing_address_1"]:after, label[for="shipping_address_1"]:after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content:'Search By Address or Postcode';
    font-weight: bold;
    font-style: italic;
}

#shipping_address_1_field abbr, #billing_address_1_field abbr {
  display: none;
}

/* homepage tweaks */
.home-top-rightside .tribe-mini-calendar-event.first {
	margin-top: 0;
	margin-bottom: 0;
}

.elementor-10 .elementor-element.elementor-element-cd7cce8 .elementor-post__card .elementor-post__meta-data {
	padding-bottom: 19px;
}

.bottom-containue-shopping {
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
}

@media (min-width: 768px) {
.bottom-containue-shopping {
	display: inline-block;
	padding-top: 20px;
	padding-bottom: 20px;
}
}

.coupon {
	display: none;
}

.tribe-checkout-backlinks {
	display: block !important;
	padding-bottom: 15px !important;
}
/*---------------------------------------------EVENTS MAIN PAGE --------------------------------------------*/
.custom_list_events2 .tribe-events-pro .tribe-events-pro-photo__event-featured-image-wrapper {
	margin-bottom: 0;
}

.custom_list_events2 .tribe-events-pro .tribe-events-pro-photo__event-details-wrapper {
	background: #404040;
	position: relative;
	padding: 15px 20px;
}

.custom_list_events2 .tribe-events-pro .tribe-events-pro-photo__event-date-tag {
	position: absolute;
    top: -50px;
    left: 30px;
    background: #824A87;
    padding: .6em 1.2em .6em 2.2em;
    font-size: 17px;
    font-family: "Lato", Sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    width: auto;
    height: 50px;
}
.custom_list_events2 .tribe-events-pro .tribe-events-pro-photo__event-date-tag:before {
    content: '';
    background: url(/wp-content/uploads/2020/09/event-pin-icon-white.svg) no-repeat center center / contain;
    position: absolute;
    left: 3px;
    bottom: 11px;
    z-index: 2;
    height: 30px;
    width: 30px;
}


.custom_list_events2 .tribe-events-pro .tribe-events-pro-photo__event-date-tag-datetime {
	flex-direction: row;
}

.custom_list_events2 .tribe-events-pro .tribe-events-pro-photo__event-date-tag-month {
	margin-bottom: 0;
	color: #fff;
	 font-size: 17px;
    font-family: "Lato", Sans-serif;
    font-weight: 600;
	margin-right: 5px;
}

.custom_list_events2 .tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium {
		color: #fff;
	 font-size: 17px;
    font-family: "Lato", Sans-serif;
    font-weight: 600;
}


.custom_list_events2 .tribe-common .tribe-common-b2 {
	color: #fff;
}


.custom_list_events2 .tribe-common .tribe-common-h5,

.custom_list_events2 .tribe-common .tribe-common-h6,
.tribe-common a, .tribe-common article a:active,
.custom_list_events2 .tribe-common article a:focus,
.custom_list_events2 .tribe-common article a:hover,
.custom_list_events2 .tribe-common article a:visited,
.custom_list_events2 .tribe-common article .tribe-common-b3,
.custom_list_events2 .tribe-events article .tribe-events-c-small-cta__stock{
	color: #fff !important;
}

.custom_list_events2 .tribe-common .tribe-common-cta--thin-alt {
	border-bottom: none;
}

.custom_list_events2 .tribe-events-pro .tribe-events-pro-photo__event-details {
	flex-direction: column;
	display: flex;
}

.custom_list_events2 .tribe-common .tribe-common-b2 {
	order: 2;
}


.custom_list_events2 .tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border,
.custom_list_events2 .tribe-events .tribe-events-c-ical__link{
	background: #824a87;
}

.custom_list_events2 .tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border:hover,
.custom_list_events2 .tribe-events .tribe-events-c-ical__link:hover {
	background: #824a87;
}

#tribe-events-footer {
  min-height: 40px;
}

.woocommerce form .form-row label {
    /*line-height: unset;*/
}

.woocommerce-mailchimp-opt-in {
  margin-bottom: 20px !important;
}

.elementor-location-header #ajaxsearchlite1 .probox {
  margin: 10px;
}

#hidden-header-search {
  margin: 10px 0;
}

.elementor-location-header div.asl_w {
	border: 1px solid #333333;
	box-shadow: none;
}

.page-tribe-attendee-registration .tribe-tickets__registration__actions, .page-tribe-attendee-registration .tribe-tickets__registration__page-title, .page-tribe-attendee-registration .tribe-tickets__registration__title {
  display: none;
}

.tribe-tickets__registration__description {
  font-size: 22px;
}

.leftside-filters .woocommerce-ordering {
  display: block !important;
  float: left !important;
}

#tribe-events-content.tribe-events-single {
  margin-top: 50px;
}

.tribe-events-category-dsc2 .tribe-events-duration {
  display: none;
}

body.page-tribe-attendee-registration .tribe-common .tribe-tickets__mini-cart {
  margin: 0 !important;
}

.tribe-tickets__registration__content .tribe-tickets__registration__description {
  display: none;
}

.custom_list_events_view p {
  margin-left: 30px;
  margin-right: 30px;
}

.postid-4499 .tribe-events-schedule, .tribe-events-pro-photo__event-cost, .tribe-events-c-ical, .elementor-section .tribe-common--breakpoint-medium.tribe-events .tribe-events-c-top-bar__today-button {
  display: none !important;
}

.tribe-events-pro-photo__event-datetime time {
  display: none !important;
}

.tribe-events-events-pro-photo__event-datetime-separator, .tribe-events-pro-photo__event-datetime {
  display: none;
}

.ywcds_select_amounts_content {
	position: absolute;
	top: -35px;
	left: 0;
}

#ywcds_add_donation_form {
  margin-top: 20px;
}

.ywcds_form_container {
  /*text-align: center;*/
}

.cat-item.cat-item-37 {
    /*display: none;*/
}

.donation-shortcode {
  text-transform: uppercase;
  font-weight: bold !important;
  transition: none !important;
  margin: -10px 0 10px 0;
}

.donation-shortcode:hover {
  color: #FFF !important;
  transition: none !important;
}

.donation-shortcode.disabled {
  pointer-events: none;
  cursor: default;
  background-color: gray !important;
  opacity: .3;
}

.tribe-tickets__item__extra__price {
  font-size: 22px !important;
}

.tribe-tickets__item__extra__available {
  font-size: 18px !important;
}

.tribe-common-b3.tribe-tickets__item__extra__available::after {
    content: "spaces";
}

.recurringinfo {
  display: none;
}

.ywcds_select_amounts_content label {
	padding: 15px;
	background: #006E51;
	margin-right: 10px;
	color: #FFF;
	font-size: 1.2rem;
}

.tribe-events-pro .tribe-events-pro-photo__event-title {
  margin: 0 !important;
}

.products.columns-3 .sales-flash-overlay {
  padding: 30px 20px !important;
}

.custom_list_events_view .elementor-shortcode {
    color: white;
}

.alg_checkout_files_upload_result_delete, .alg_checkout_files_upload_result_file_name a {
  position: relative;
  top: -35px;
}

.tribe-ticket__heading, .tribe-tickets__item__total__wrap {
  display: none !important;
}

.tribe-dialog__wrapper h2 {
  width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-indent: 40px;
}

.tribe-dialog__wrapper h2:before {
  content:"Event Booking";
  text-indent: 0;
  float: left;
}

.tribe-common .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-modal__content .tribe-tickets__item {
    -ms-grid-columns: 1fr 11fr 2fr 2fr;
    grid-template-columns: 1fr 11fr 2fr 2fr;
    padding-top: 12px;
}

button[name="update_cart"] {
  color: #FFF !important;
}

.tribe-events-view h3 a {
  color: unset !important;
}

.woocommerce form .form-row {
	padding: 0;
	margin: 0;
}

label.wc-pao-addon-name {
	margin: 6px 0 0 0;
}

.wc-pao-addon-container {
  margin-bottom: 10px;
}

.woocommerce div.product form.cart div.quantity {
	float: left;
	margin: 15px 4px 0 0;
}

.woocommerce div.product.elementor .quantity + .button {
	margin-top: 15px;
}

.ui-widget-header .ui-icon:hover {
	background-image: url("css/images/ui-icons_222222_256x240.png");
}

.single-tribe_events main {
  padding: unset !important;
}

.elementor-events-breadcrumbs {
  background: #F3F3F3;
}

.elementor-events-breadcrumbs {
  text-align: center;
}

.elementor-events-breadcrumbs a {
    color: #333333 !important;
}

.single-tribe_events .one-container .site-content {
  padding: 0 !important;
}

a.photo-by {
  color: #FFF !important;
}

.grey-underline .elementor-heading-title::after {
    content: "";
    height: 3px;
    width: 100%;
    background: #333333;
    display: block;
    margin-top: 10px;
}

.payment_method_sagepaydirect img {
  margin-top: 5px !important;
}

.about_paypal {
  display: none !important;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	margin-top: 30px;
}

#billing_address_1_field, #ship-to-different-address, #shipping_address_1_field {
  margin-top: 15px;
}

.elementor-widget-woocommerce-products .sales-flash-overlay .woocommerce-Price-amount {
  color: #333333;
}

.elementor-remember-me, .woocommerce-form-login__rememberme {
  display: none !important;
}

#user_login {
  margin-bottom: 10px;
}

.woocommerce-form-login__submit {
  margin-top: 25px !important;
  margin-bottom: 10px !important;
}

.woocommerce-edit-account legend {
  margin-top: 1.5em;
  font-size: 20px;
  margin-bottom: 0.5em;
}

.button {
  margin-top: 15px !important;
}

/************* HIDE VIEW MORE BUTTON FOR DSC2 EVENTS *************/
.page-id-629 .tribe-events-widget-link {
  display: none !important;
}

body .tribe-events-c-nav__next,
body .tribe-events-c-nav__prev {
  color: #666 !important;
}

body .tribe-events .tribe-events-c-nav__prev:disabled {
  color: #CCC !important;
}

body .tribe-events-c-top-bar {
  display: none !important;
}

body .tribe-common-c-btn-link.tribe-block__tickets__item__attendee__fields__footer_submit {
  color: inherit !important;
}

.tribe-link-view-attendee {
  display: none;
}

.elementor-element-cd7cce8 .elementor-post__read-more {
  display: none !important;
}

.elementor-element-cd7cce8 h3 a {
  line-height: 24px !important;
}

.elementor-element-cd7cce8 h3 {
  margin-top: -2px !important;
}

.elementor-element-cd7cce8 .elementor-post__meta-data {
    font-weight: normal !important;
}

.mailchimp-newsletter .woocommerce-form__label {
  line-height: 24px !important;
}

.leftside-filters h5 {
    color: #333 !important;
}

.woocommerce div.product p.stock {
    font-size: 1.2em;
}
.woocommerce div.product .stock {
    color: #7AC044;
    font-weight: bold;
}

.woocommerce div.product .out-of-stock {
    color: red !important;
}

.up-sells .sales-flash-overlay bdi {
  color: #000 !important;
}

body.elementor-page-10:not(.elementor-motion-effects-element-type-background), body.elementor-page-10 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background: none !important;
}

.wc-terms-and-conditions label {
  line-height: 1.5 !important;
}

.woocommerce-invalid #terms {
    outline: unset !important;
}

.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated {
    display: none;
}

.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size: 2rem;
}

@media (min-width: 1150px) {
  .page-id-627 .type-tribe_events .tribe-event-image .attachment-post-thumbnail {
    height: 160px;
  }
  .tribe-events-pro-photo__event-featured-image {
      height: 220px !important;
  }
}

@media (min-width: 1300px) {
  .page-id-627 .type-tribe_events .tribe-event-image .attachment-post-thumbnail {
    height: 200px;
  }
}

.tribe-events-single .elementor-widget-text-editor {
  color: unset;
}

.tribe-events-single a.elementor-size-xl {
  color: #FFF !important;
}

#tribe-tickets__submit, .tribe-common-c-btn {
  background-color: #7ac043 !important;
}

#event-featured-image img {
  box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
  margin-bottom: 20px;
}

#event-venue {
  font-weight: bold;
}

.elementor-3953 .elementor-element.elementor-element-6fda6d9 > .elementor-container {
    min-height: unset !important;
}

.elementor-10 .elementor-element.elementor-element-f533e36 .elementor-message.elementor-message-danger {
    color: #FB5757;
}

.elementor-10 .elementor-element.elementor-element-f533e36 .elementor-message.elementor-message-danger:before {
  content: "*Your email address has already been subscribed";
  font-family: "Lato", Sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.grecaptcha-badge {
    visibility: hidden;
}

/**
  * Fix purple text on product page description - PT
  */
.single-product .product-big-description div {
  color: unset !important;
}

.home .elementor-element-cd7cce8 img {
  max-height: 335px !important;
}

.twitter-image.lazyloaded {
	display: none;
}

#tribe-tickets__notice__tickets-in-cart {
  display: none;
}

.elementor-element-37eba9b .elementor-column-wrap {
    padding: 20px;
}

.tribe-events-c-nav {
  display: none !important;
}
